
  .status {
    .indicator {

    }

    @keyframes fadeAnimation {
      0% {
        background-color: gold;
      }
      50% {
        background-color: transparent;
      }
      100% {
        background-color: gold;
      }
    }
  }


.mat-cell {
  position: relative;
  .title {
    font-weight: 600;
  }

}
